Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_InputCDR::to_octet Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Methods
| to_octet (ACE_CDR::Octet &o)
## Public Attributes
ACE_CDR::Octet & | ref_

## Constructor & Destructor Documentation

ACE_INLINE ACE_InputCDR::to_octet::to_octet | ( | ACE_CDR::Octet & | o | ) |

## Member Data Documentation

ACE_CDR::Octet& ACE_InputCDR::to_octet::ref_

The documentation for this struct was generated from the following files:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.h
- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.i